Change version of Jira in which Tomcat was upgraded

Description

AMPS 8.0.2 upgraded the version of Tomcat used with Jira 8.1.2 and upwards to 8.5.40, to reflect that same change made in Jira, in order to fix a security issue in Tomcat.

Since that Tomcat upgrade actually happened in Jira 8.2.1, this task is about updating AMPS to reflect that. In other words, AMPS will use the fixed version of Tomcat when starting Jira 8.2.1 and later, not when starting 8.1.2.

Environment

None

Testing Notes

Add notes...

Fixed

Assignee

Unassigned

Reporter

Andrew S

Labels

None

Add-on Type

None

Team

None

CC

None

Risk factor

None

QA Kickoff Status

None

QA Demo Status

None

Story point estimate

None

Components

Fix versions

Affects versions

Priority

Major